#main-title{
	color: #053461;
}
html.largeview #main-title,
html.xlargeview #main-title{
	font-size: 3.5em;
	line-height: 1.25em;
}

html.largeview #page-1 .content,
html.xlargeview #page-1 .content{
	bottom: 1050px;
}

html.largeview #page-1 .small-title,
html.xlargeview #page-1 .small-title{
	margin-bottom: 22px;
	font-size: 1.6em;
	line-height: 1.2em;
}

html.mediumview #main-title{
	font-size: 2.75em;
	line-height: 1.25em;
}

html.mediumview #page-1 .content{
	bottom: 840px;
}

html.mediumview #page-1 .small-title{
	margin-bottom: 22px;
	font-size: 1.3em;
	line-height: 1.1em;
}

html.smallview #main-title{
	font-size: 2em;
	line-height: 1.25em;
}

html.smallview #page-1 .content{
	bottom: 640px;
}

html.smallview #page-1 .small-title{
	margin-bottom: 22px;
	font-size: 1em;
	line-height: 1.2em;
}

html.xsmallview #main-title,
html.xxsmallview #main-title{
	font-size: 5vw;
	line-height: 6vw;
}

html.xsmallview #page-1 .content,
html.xxsmallview #page-1 .content{
	bottom: 85vw;
}

html.xsmallview #page-1 .small-title,
html.xxsmallview #page-1 .small-title{
	margin-bottom: 19px;
	font-size: 2.5vw;
	line-height: 3vw;
}